==========
dets_e_pos
==========

Plugin that contains all necessary functions, routines and providers to compute a mixed electronic and positronic wave function. 
Here we assume that there are ONLY ONE POSITRON 
